a.banner_btn_link,
a.comman_btn_link,
a.copy_link,
a.faq_link,
a.ft_ad_link,
a.ft_service_link,
a.future_read_link,
a.readmore_link,
a.touch_info_link,
input.sub {
    text-decoration: none;
}
a.nav_link.act,
a.nav_link:hover {
    color: #f4a636 !important;
}
.button,
.text {
    display: block;
}
.astrology_head_main,
.routine_head_main,
.row.copy,
.service_box_main,
.service_image,
.text,
h3.ft_head,
h4.chooses_hd,
ul.ft_social_order {
    text-align: center;
}
body {
    overflow-x: hidden;
    font-family: "Calibri";
}

nav.navbar.navbar-inverse {
    background-image: linear-gradient(90deg, #632056 0, #390086 100%);
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    border-bottom: 1px solid;
    margin-bottom: 0;
    border-radius: 0;
    min-height: 125px;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: transparent !important;
}
a.nav_link:hover {
    background: 0 0 !important;
}
a.nav_link {
    font-size: 18px;
    color: #fff !important;
    font-weight: 600;
}
.book_appointment_frm_main,
.row.routine2,
.row.service2,
ul.nav.navbar-nav {
    margin-top: 40px;
}
img.banner_rightback,
img.future_center_img {
    animation: 12s linear infinite spin;
    -webkit-animation: 12s linear infinite spin;
    -moz-animation: 12s linear infinite spin;
    display: inline-block;
    width: 100%;
}
img.banner_right_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 60%;
}
@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.banner_head {
    font-size: 54px;
    line-height: 62px;
    margin: 0 0 13px;
}
p.banner_para {
    margin-bottom: 26px;
    font-size: 18px;
}
.button {
    border: 1px solid #000;
    border-radius: 45px;
    background: linear-gradient(to right, #f4aa36 50%, #fff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: 0.5s ease-out;
    width: 150px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.service_box_main,
span.as_icon {
    background-color: #fff;
    position: relative;
}
.baby_image,
.vadic_order {
    border-top: 1px solid #e1e1e1;
}
.astrology_head,
h3.astrology2_head,
h3.routine_head {
    padding-bottom: 17px;
    font-weight: 600;
    text-transform: capitalize;
    position: relative;
}
.button:hover,
a.readmore_link:hover,
input.sub:hover {
    background-position: left bottom;
}

.text {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    transition: 0.6s ease-out;
}
.expert,
span.as_icon {
    display: flex;
    align-items: center;
}
.ic:hover,
.right_service_main:hover,
.text:hover,
.touch_info_main:hover .ic,
a.copy_link,
a.ft_ad_link,
h3.routine_head.choose,
p.routine_para.choose {
    color: #fff;
}
.banner_cnt {
    margin-top: 120px;
}
.container-fluid.banner:after,
.container-fluid.service_banner:after {
    position: absolute;
    content: "";
    background: url(../images/shape.png) no-repeat;
    width: 100%;
    height: 273px;
    left: 0;
    right: 0;
    bottom: 0;
    transform: scale(-1);
    z-index: 1;
}
.astrology_head,
h3.routine_head {
    font-size: 36px;
    margin: -8px 0 0;
    color: var(--dark-color1);
}
.container-fluid.astrology,
.container-fluid.best_astro,
.container-fluid.faqsec,
.container-fluid.make_appoint,
.container-fluid.our_serv,
.container-fluid.service,
.container-fluid.service_inner {
    padding-bottom: 40px;
    padding-top: 40px;
}
p.astrology_para {
    font-size: 18px;
    margin-top: 30px;
}
img.astrology2_img {
    width: 100%;
    border-radius: 15px;
}
h3.astrology2_head {
    font-size: 36px;
    margin: -8px 0 0;
}
p.astrology2_para,
p.our_serv_para {
    font-size: 18px;
    line-height: 28px;
}
.astrology2_cnt {
    padding-left: 20px;
    border-left: 2px solid #f4a636;
    margin-top: 20px;
}
.expert {
    margin: 40px 0;
}
span.as_icon {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    justify-content: center;
    margin-right: 25px;
}
span.as_year_ex {
    font-size: 60px;
    font-weight: 700;
    color: #f4a636;
    margin-right: 10px;
}
.year_subhd {
    font-size: 18px;
    margin: 0;
}
h4.years_head {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
}
span.as_icon:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 1px solid #dcdcdc;
    content: "";
    border-radius: 100%;
    width: 100px;
    height: 100px;
}
img.banner_right_img.service,
span.trust {
    left: 50%;
    transform: translate(-50%, -50%);
}
.row.astrology2 {
    padding-top: 40px;
}
a.readmore_link,
input.sub,.sub {
    height: 45px;
    background: linear-gradient(to right, #fff 10%, #fff 50%);
    background-image: -webkit-linear-gradient(0deg, #f4aa36 0, #f37335 100%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: 0.5s ease-out;
    font-size: 16px;
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    padding: 12px 42px;
    border: none !important;
    position: relative;
    color: #fff;
    border-radius: 45px;
    outline: 0;
    justify-content: center;
    z-index: 1;
    overflow: hidden;
}
#msg{
 color: #db2020;
 font-size:16px;
}
#success {
    color: green;
   font-size:16px;
   display:block;
}
ul.best_astro_order,
ul.faq_order,
ul.form_under,
ul.ft_ad_order,
ul.ft_social_order {
    padding: 0;
    list-style: none;
}
a.our_serv_link,
a.right_service_main_link,
a.service_link,
a.vadics_link {
    color: #000;
    text-decoration: none;
}
p.routine_para {
    line-height: 28px;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.container-fluid.famous,
.container-fluid.routine,
.container-fluid.touch {
    /*padding-bottom: 40px;*/
    padding-top: 40px;
    background: #f3f8fc;
}
.vadic_order {
    display: inline-flex;
    padding-top: 10px;
    padding-bottom: 10px;
}
.baby_main,
.vadic_main {
    background: #fff;
    padding: 15px;
}
.vadic_left,
li.ft_social_list,
li.nav_list {
    margin-right: 10px;
}
.vadic_main {
    border: 1px solid #e1e1e1;
}
.vadic_head {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 600;
}
img.vadic_left_image,
ul.ft_social_order {
    margin-top: 10px;
}
h5.vadic_item_title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}
a.vadics_link:hover .vadic_item_title {
    color: #ff6f00;
    transition-duration: 0.5s;
}
img.baby_img,
img.best_astro_img,
img.read_img,
img.service_img,
img.service_inner_img {
    width: 100%;
}
.baby_image {
    padding-top: 15px;
    padding-bottom: 15px;
}
h4.vadic_head.social {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 15px;
}
.fb_iframe_widget iframe {
    height: 580px !important;
}
.fb_live {
    margin-top: 35px;
}
._2p3a {
    width: 330px !important;
}
.social_order_fb {
    height: 580px;
}
.banner_images_main.service {
    text-align: center;
    margin-top: 40px;
}
img.banner_rightback.service {
    width: auto;
}
img.banner_right_img.service {
    position: absolute;
    top: 62%;
    border-radius: 150px;
    width: auto;
}
.service_box_main {
    box-shadow: 0 0 13px 0 rgb(0 0 0 / 4%);
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    z-index: 1;
    padding: 20px 10px;
}
.eapps-widget-toolbar {
    display: none !important;
}
.col-md-2.service_crd {
    width: 20%;
}
.our_serv_main:hover,
.service_box_main:hover {
    background-image: -webkit-linear-gradient(0deg, #f4aa36 0, #f37335 100%);
    color: #fff;
}
/*.service_box_main:after {
    content: "";
    position: absolute;
    left: 40%;
    top: 20%;
    margin: -135px px 0 0;
    background-image: url(../images/circle.png);
    height: 270px;
    animation: 9s linear infinite spin;
    -webkit-animation: 9s linear infinite spin;
    -moz-animation: 9s linear infinite spin;
    z-index: -1;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: hidden;
}*/
span.as_number {
    display: block;
    position: relative;
    width: 130px;
    margin: 0 auto;
}
span.trust {
    font-size: 24px;
    font-weight: 700;
    position: absolute;
    top: 50%;
    color: #fff;
}
a.ft_ad_link,
h4.chooses_hd,
p.comman_para,
p.copy_right_para,
p.footer_para,
p.location_para {
    font-size: 18px;
}
h4.chooses_hd {
    margin: 25px 0 35px;
    color: #fff;
}
.WidgetTitle__Container-sc-173f1y-0.iHQKTj,
.WidgetTitle__Inner-sc-slet0i-1.jXymQa,
.container-fluid.banner.mob,
.eapps-widget-toolbar {
    display: none;
}
.future_left_main,
.location_main,
ul.ft_social_order {
    display: inline-flex;
}
.container-fluid.read {
    padding-bottom: 40px;
}
.container-fluid.footer {
    background: linear-gradient(45deg, rgb(32 32 29 / 80%), rgb(18 18 18 / 80%)) center/cover no-repeat, url(../images/Footer_Bg.webp) center/cover no-repeat;
    position: relative;
    color: #fff;
    padding-top: 150px;
}
.container-fluid.footer:before {
    position: absolute;
    content: "";
    background: url(../images/shape.png) no-repeat;
    width: 100%;
    height: 92px;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}
h3.form_head,
li.form_list.web,
p.footer_para {
    margin-bottom: 20px;
}
.future_main_head,
.location_main,
li.ft_ad_list {
    margin-bottom: 15px;
}
.faq-label,
.faq-label-icon {
    background: #d0edf0;
    display: flex;
}
.fa.fa-envelope-o.ft_icon,
.location_left,
i.fa.fa-angle-right.ft_icon,
i.fa.fa-phone.ft_icon, i.fa.fa-map-marker.ft_icon {
    margin-right: 15px;
}
i.fa.fa-map-marker.ft_icon {
    font-size: 20px;
    margin-top: 3px;
}
.form_back.service,
.row.copy,
.row.service3,
h3.ft_head {
    margin-top: 30px;
}
a.ft_service_link {
    font-size: 18px;
    color: #fff;
}
li.ft_service_list {
    margin-bottom: 10px;
}
.row.copy {
    padding-top: 15px;
    border-top: 1px solid;
    padding-bottom: 15px;
}
h2.appointment_banner_head,
p.copy_right_para {
    margin-bottom: 0;
}
a.ft_service_link:hover {
    color: #f4a636;
    transition-duration: 0.5s;
}
h3.ft_head {
    margin-bottom: 25px;
    font-size: 36px;
    font-weight: 600;
}
ul.ft_service_order {
    padding: 0 0 0 105px;
    list-style: none;
}
.container-fluid.banner.desk {
    display: revert;
}
h3.famous_head {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 600;
}
p.famous_para {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 15px;
    text-align: justify;
}
h3.faq_main_head {
    text-align: center;
    font-weight: 600;
    font-size: 34px;
    margin-top: 0;
    margin-bottom: 40px;
}
.faq {
    padding: 20px;
    margin: auto;
    position: relative;
    height: auto;
}
#goTop,
#pageYOffset,
.sticky1 {
    position: fixed;
}
.faq-label {
    cursor: pointer;
    width: 100%;
    padding: 10px 25px;
    justify-content: space-between;
    align-items: center;
    border-radius: 19px;
    box-shadow: 5px 5px 10px #b7d1d3, -5px -5px 10px #e9ffff;
}
.faq-label-text {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
i.fa.fa-angle-down.faq_icon {
    font-size: 18px;
    font-weight: 600;
}
li.faq_list {
    font-size: 18px;
    line-height: 34px;
    color: #000;
}
.faq-label-icon {
    padding: 2px 3px;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
}
.active,
.score {
    background: #fff;
}
.material-icons {
    color: #365a5e;
    transition: 0.3s;
}
.faq-answer {
    transition: 0.3s;
    margin-top: 15px;
    height: 0;
    border-radius: 6px;
    color: #7f7979;
    overflow: hidden;
}
.ic,
.ic:hover,
.touch_info_icon {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.faq-answer-content,
.serv_inner_cnt {
    padding: 15px;
}
p.faq_para {
    font-size: 18px;
    color: #000;
}
a.faq_link {
    color: #e96e28;
}
.active {
    border: 1px solid #c7c4c4;
    height: auto;
    margin-bottom: 25px;
}
.about-me,
.score {
    border-radius: 5px;
    text-align: center;
}
.rotate {
    transform: rotate(180deg);
}
.global-label {
    color: #365a5e;
    width: 100%;
    height: 35px;
    border-bottom: 2px solid #c4c1c1;
    margin-bottom: 35px;
}
.global-label-text {
    font-size: 18px;
    font-weight: 700;
    color: #365a5e;
}
.score {
    display: none;
    color: #00ff2a;
    padding: 5px;
    width: 45px;
    height: 25px;
    margin: 45px auto;
    justify-content: center;
    align-items: center;
}
.about-me {
    width: 300px;
    margin: auto;
    color: #fff;
    background: #ffff;
    padding: 7px 18px;
}
.future_left_main,
.service-astromain {
    margin-bottom: 30px;
}
.form_back {
    background: #f7f7f7;
    border-radius: 20px;
    padding: 30px 20px;
    box-shadow: 0 12px 34px rgb(32 52 89 / 25%);
}
input.form-control.contact {
    height: 50px;
    font-size: 18px;
}
textarea.form-control.contact {
    height: 100px;
    font-size: 18px;
}
h3.form_head {
    margin-top: 0;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}
.future_main_head,
h2.appointment_banner_head {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-top: 0;
}
.col-md-6.border {
    border-right: 1px solid #a6a6a6;
}
.appointment_banner_cnt {
    padding-bottom: 100px;
}
textarea.book_message {
    width: 97%;
    height: 120px;
    border-radius: 10px;
    border: 2px solid #f37335;
    margin-bottom: 15px;
    text-indent: 10px;
    font-size: 16px;
}
input.form-group-input.book {
    width: 80%;
    height: 45px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-color: #f37335;
    text-indent: 10px;
    font-size: 16px;
}
.captcha-val{
    width: 30%;
    height: 45px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-color: #f37335;
    text-indent: 10px;
    font-size: 16px;
}
#operation, .addnum{
    font-size: 20px;
    font-weight: 700;
}
span.icon {
    border: 2px solid #f37335;
    padding: 14px 15px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.container-fluid.service_banner {
    background: url(../images/bookappoinment/Book_Appointment.jpg) center/cover no-repeat;
    padding-top: 100px;
    padding-bottom: 80px;
    position: relative;
    z-index: 1;
    color: #fff;
}
h1.best_astro_head {
    font-size: 38px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 25px;
}
p.best_astro_para {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
}
li.best_astro_list {
    line-height: 30px;
    font-size: 18px;
}
i.fa.fa-check.best_astro_icon {
    margin-right: 10px;
    color: #ff6f00;
}
.container-fluid.future {
    padding-bottom: 40px;
    padding-top: 40px;
    background-image: url("../images/services/Services_Bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
p.futuere_sub_para {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin-bottom: 40px;
}
h4.future_hd {
    color: #f18e00;
    font-weight: 600;
    margin-top: 0;
}
a.future_read_link {
    color: #ff6f00;
}
.our_serv_main {
    background: #f3f8fc;
    margin-top: 30px;
    height: 230px;
    box-shadow: 0 6px 13px rgb(0 0 0 / 50%);
}
.our_serv_right {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
}
h3.our_serv_hd {
    margin-top: 0;
    font-weight: 600;
    font-size: 28px;
}
.our_serv_right.two {
    padding: 0;
}
.our_serv_left.two {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.container-fluid.comman,
.container-fluid.contact_form {
    padding-top: 40px;
    padding-bottom: 40px;
}
p.our_serv_para.read {
    color: #632056;
    font-weight: 600;
    text-decoration: underline;
}
/*.container-fluid.comman {
    background: linear-gradient(45deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)) center/cover no-repeat fixed, url(../images/breadcrumb_bg.jpg) center/cover no-repeat fixed;
    position: relative;
}*/
#goTop,
#pageYOffset,
.comman_main,
.hover-effect1 ul li:hover a,
.right_service_main:hover {
    background-image: -webkit-linear-gradient(0deg, #f4aa36 0, #f37335 100%);
}
.comman_main {
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
}
h3.comman_head {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 600;
}
a.comman_btn_link {
    background-image: linear-gradient(11deg, #632056 32%, #390086 55%);
    padding: 12px 24px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    border-radius: 10px;
}
.location_main.mysore,
h4.ft_head4 {
    padding-left: 60px;
}
.comman_btn {
    margin-top: 25px;
    margin-bottom: 20px;
}
a.comman_btn_link:hover {
    background: #000;
    transition-duration: 0.5s;
}
.our_serv_left.left_mn1 {
    float: left;
    margin-right: 15px;
}
.our_serv_left.two.rightm1 {
    float: right;
    padding: 0;
    margin-left: 15px;
}
.our_serv_right.two.rightm2 {
    padding-left: 15px;
    padding-top: 15px;
}
.book_icon {
    font-weight: 600 !important;
    font-size: 18px !important;
    color: #632056;
}
.sticky1 {
    top: 80%;
    background-color: transparent;
    padding: 35px;
    font-size: 20px;
    float: right;
    z-index: 100;
}
a.wc2c-wrap.wc2c-floating-circle-right {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    bottom: 30px;
    text-align: center;
    padding: 20px 12px 10px;
}
i.fa.fa-whatsapp.whatsappimg {
    color: #fff;
    font-size: 34px !important;
    width: auto;
    text-align: center;
}
.cp-widget-button {
    position: fixed;
    bottom: 160px;
    left: 20px;
    z-index: 999999;
    display: none;
    top: 75%;
}
.cp-widget-button__inner {
    height: 50px;
    width: 50px;
    background: #00f;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    padding: 23%;
}
i.fa.fa-phone.strickes {
    color: #fff;
    font-size: 28px !important;
    width: auto;
    text-align: center;
}
.service_inner_image {
    margin-top: 20px;
    margin-bottom: 20px;
}
p.love_success_para {
    font-size: 18px;
    line-height: 28px;
    text-align: justify;
    margin-bottom: 15px;
}
h1.service_inner_head {
    font-size: 38px;
    line-height: 45px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 15px;
}
h2.love_success_heading {
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
}
.right_service_main {
    display: inline-flex;
    margin-bottom: 30px;
    background: #f7f7f7;
    box-shadow: 0 6px 8px rgb(0 0 0 / 50%);
    width: 100%;
    height: 83px;
}
.hover-effect1 ul li,
.hover-effect1 ul li a,
.touch_info_icon {
    display: inline-block;
}
.container-fluid.client.service,
.inner_servie_back {
    background: #f3f8fc;
}
.serv_inner_right_hd {
    margin-top: 15px;
    font-weight: 700;
    font-size: 18px;
}
h3.right_service_head {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 30px;
    margin-top: 0;
}
.inner_servie_back {
    padding: 30px 20px;
}
.container-fluid.map:after {
    position: absolute;
    content: "";
    background: url(../images/shape.png) no-repeat;
    width: 100%;
    height: 273px;
    left: 0;
    right: 0;
    bottom: 0;
    transform: scale(-1);
    z-index: 1;
    top: 306px;
}
h1.astrology_head {
    font-size: 40px;
    margin-top: 0;
    font-weight: 600;
}
.touch_info_icon {
    width: 80px;
    height: 80px;
    line-height: 75px;
    font-size: 28px;
    border-radius: 100%;
    border: 5px solid #fff;
    background-color: #fff;
    transition: 0.5s;
}
.ic,
.ic:hover {
    transition: 0.5s;
}
.ic {
    font-size: 36px;
    color: #ff6f00;
}
.right-phone,
i.fa.fa-phone-square {
    color: #f4a636;
    display: inline-block;
}
.touch_info_main:hover .touch_info_icon {
    background-color: #ff6f00;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: 0 0 30px -10px #000;
    -moz-box-shadow: 0 0 30px -10px #000;
    -o-box-shadow: 0 0 30px -10px #000;
    -ms-box-shadow: 0 0 30px -10px #000;
    box-shadow: 0 0 30px -10px #000;
}
.touch_info_main {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
h4.touch_info_head {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 15px;
    font-weight: 600;
}
a.touch_info_link {
    font-size: 18px;
    color: #632056;
}
p.touch_info_para {
    font-size: 16px;
    line-height: 28px;
}
.contact_form_main {
    background: #f7f7f7;
    padding: 40px 20px;
    border-radius: 10px;
    margin-top: 30px;
    box-shadow: 0 6px 13px rgb(0 0 0 / 50%);
}
input.form-group-input.contact {
    width: 80%;
    height: 45px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-color: #632056;
    text-indent: 10px;
    font-size: 16px;
}
span.icon.contact {
    border: 2px solid #632056;
    padding: 14px 15px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
textarea.book_message.contact {
    width: 97%;
    height: 120px;
    border-radius: 10px;
    border: 2px solid #632056;
    margin-bottom: 15px;
    text-indent: 10px;
    font-size: 16px;
}
ul.nav.navbar-nav.top_detail {
    float: right;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 25px;
}
a.num_linkz {
    font-size: 18px;
    padding-bottom: 0 !important;
}
i.fa.fa-phone-square {
    font-size: 50px;
    margin-right: 3px;
}
.right-phone {
    font-weight: 600;
    font-size: 24px;
}
span.top_number {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 8px;
}
ul.nav.navbar-nav.left_side {
    margin-left: 52px;
}
.effect-4 a:before {
    content: "[";
    left: -5px;
}
.effect-4 a:after {
    content: "]";
    right: -5px;
}
.effect-4 a:after,
.effect-4 a:before {
    position: absolute;
    opacity: 0;
    color: #fff;
    top: 13px;
    transition: 0.5s;
}
.effect-4 a:hover:after,
.effect-4 a:hover:before {
    opacity: 0.7;
}
.effect-4 a:hover:before {
    left: 0;
}
.effect-4 a:hover:after {
    right: 0;
}
.nav > li > a {
    padding: 15px 10px;
}
.hover-effect1 ul li a {
    font-size: 18px;
    color: #000;
    margin: 0;
    line-height: 52px;
    width: 50px;
    height: 50px;
    background: #fff;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.hover-effect1 ul li:hover a {
    border-radius: 50%;
    color: #fff;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
#pageYOffset {
    right: 0;
    padding: 10px;
    color: #fff;
}
#goTop {
    z-index: 999;
    right: 0;
    top: 90%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    color: #fff;
    border: none;
    opacity: 0;
    transition: opacity 0.4s linear;
    border-radius: 50px;
}
#goTop.is-visible {
    opacity: 1;
}
i.fa.fa-caret-up {
    font-size: 22px;
}
.dAlKId {
    line-height: 1.32;
    font-size: 0px !important;
    font-weight: 700;
    font-style: normal;
    color: #111;
}
h4.ft_head4 {
    font-size: 24px;
    margin-top: 0;
}
.row.ft_adrs {
    padding-top: 20px;
}
.service-astromain {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
}
p.service_astorpara {
    color: #000;
    font-size: 16px;
    margin-bottom: 0;
}
@media screen and (max-width: 800px) {
    .location_main.mysore,
    h4.ft_head4 {
        padding-left: 0;
    }
}
#message,
#fail {
    color:red;
    font-weight: 700;
    font-size: 18px;
}
#success{
    color:green;
    font-weight: 700;
    font-size: 18px;
}
#question{
    font-size:18px;
    font-weight: 700;
}
.form-group-input{
    width: 20%;
    height: 45px;
    border-radius: 10px;
    border-color: #632056;
    text-indent: 10px;
    font-size: 16px;
}
.form-group-input1{
    width: 20%;
    height: 45px;
    border-radius: 10px;
    border-color: #f37335;
    text-indent: 10px;
    font-size: 16px;
}
.form-group p
{
    color:#a94442;
}
.error{
    color:red;
}
.mbl-header{
    display: none;
}
.mbl-header i.fa.fa-phone-square {
    font-size: 28px;
    color: #d70000;
    margin-right: 10px;
    margin-top:10px;
}
@media screen and (max-width:600px){
    .mbl-header{
        display:block;
        background-color: #ff9e0545;
        padding:10px;
        text-align: center;
    }
    .mbl-header a{
        color:#d70000;
        font-family: 'Calibri';
        font-size: 24px;
        font-weight: 600;
        line-height: 1.6em;

    }
}